cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
195
Views
5
Helpful
1
Replies
Dakai Yan
Beginner

How to upgrade EX90 and register to webex

I download the latest version s52001tcnc7_3_21.pkg. And I set it to factory default. But upgrade failed.

When this phase: Running post-install hooks from installed package. It can't finish.

Now My Current version is TC6.1.1.7d7af15. 

Can I register ex90 to webex with TC6.1.1?

Thanks,ex90.png

1 REPLY 1
Patrick McCarthy
Cisco Employee

I see from your file name you have the non crypto file - is that what you meant to have? That will not work if you're running standard code now - try using s52000tc7_3_21.pkg instead. 

 

That said - you cannot register the EX90 to the Webex cloud - it only will work with endpoints that are capable of running CE code. EX's, first gen MX200/300, and C series are all TC code only. Here's a list on a partner site. 

 

https://www.peakinsight.com.au/cisco-webex-meetings-devices-that-can-be-cloud-registered/

 

Content for Community-Ad

Spotlight Awards 2021